@charset "utf-8";
/* CSS Document */

/* ヘッダー公式サイトボタン色変更 */
#site-header .branding .gnav .mainsite a {background: #1dade5;}
/* スマホ版ロゴ縮小変更 */
@media screen and (max-width: 640px) {
#site-header .branding .logo {line-height: 34px;}
#site-header .branding .logo img {height:26px;}
}

/* tabここから */
section.row.border{display: none;}
section.row.border.is-show{display: flex;}
.tab-group{display: flex;flex-wrap: wrap;font-size: 30px;}
.tab-group .tab{width: 50%;background:#dedede;color: #999999;position: relative;margin-bottom: 40px;cursor: pointer;}
.tab-group .tab span{width: 100%;display: block; padding:15px 0;text-align: center;}
.tab-group .tab.is-active{background: #1dade5;color: #ffffff;}
.tab-group .tab.is-active:after {top: 100%;left: 50%; transform: translateX(-50%);content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border:14px solid transparent;border-top: 14px solid #1dade5;}

@media screen and (max-width: 640px){
section.row.border.is-show{display:block;}
.tab-group{font-size: 16px;}	
}
/* tabここまで */

/* 利用案内　ul ここから */
.top-block .menulist ul.guide {margin-top: 1em;}
.top-block .menulist ul.guide li {margin-bottom: 0;position: relative;padding-left:16px;}
.top-block .menulist ul.guide li:before {background-color: #2a4198;position: absolute;content: '';width: 5px;height: 5px;top:9px;left: 5px;border-radius: 50%;}
@media screen and (max-width: 640px){
.top-block .menulist ul.guide li {margin-bottom: 0;position: relative;padding-left:14px;}
.top-block .menulist ul.guide li:before {width: 4px;height: 4px;top:8px;left: 4px;border-radius: 50%;}
.top-block .menulist ul.guide {margin-bottom: 1em;}
}
/* top-block menulist ここまで */

/* en-ttl ここから */
.top-block .top-ttl .en-ttl {letter-spacing: 0.05em;}
@media screen and (min-width: 641px){
.top-block .top-ttl .en-ttl {font-size: 24px;}
}
/* en-ttl ここまで*/

/* contactここから */
#contact{display: flex;padding: 72px 0 48px;background-image:url("/research/portal/src/img/bg_contact.jpg");background-repeat: no-repeat;background-position: center;background-size: cover;}
#contact .top-ttl{padding: 0;width: 25%;}
#contact .top-ttl .col-inner .en-ttl{font-size: 24px;font-weight: 600;line-height: 36px;text-transform: uppercase;letter-spacing: 0.05em;color: #2a4198;margin: 0 0 24px;}
#contact .top-ttl .col-inner .ja-ttl{line-height: 32px;font-size: 17px;letter-spacing: 0.1em;margin: 0;position: relative;}
#contact .top-ttl .col-inner .ja-ttl:after {content: "";display: block;width: 1em;height: 2px;background: #fedc34;position: absolute;left: 0;top: -14px;}
#contact .col{padding: 0;width: 75%;border: none;}
#contact .col .col-inner{display: flex;padding-bottom: 2em;}
#contact .col .col-inner h2.ttl{font-size: 17px;}
#contact .col .col-inner h3.ttl{font-size: 17px;width: 12em;color: #2a4198;}

@media screen and (max-width: 640px){
#contact{padding: 0 0 20px;display:block;padding-left: 6%;padding-right: 6%;}
#contact .top-ttl{width: 100%;}
#contact .top-ttl .col-inner{display: flex;}
#contact .col-inner{padding:0;width: 100%;}
#contact .top-ttl .col-inner .en-ttl,#contact .col-inner .ja-ttl{margin: 0;padding: 20px 0;}
#contact .top-ttl .col-inner .en-ttl{font-size: 24px;line-height: 32px;}
#contact .top-ttl .col-inner .ja-ttl {margin-left: 12px;padding-left: 24px;font-size:13px;}
#contact .top-ttl .col-inner .ja-ttl:after{top: 34px;}
#contact .col{width: 100%;}
#contact .col .col-inner{display:block;padding-bottom:1em;}
#contact .col .col-inner h2.ttl{padding-bottom: .5em;font-size: 15px;}
#contact .col .col-inner h3.ttl{padding-bottom: .5em;font-size: 15px;}
}
/* contactここまで*/

/* calendarここから */
#calendar{padding:0;background-image:url("/research/portal/src/img/bg_calendar.jpg");background-repeat: no-repeat;background-position: center;background-size: cover;}
#calendar.btn a {background-color: rgba(0,0,50,0.2);display: block;padding: 48px 0;text-align: center;font-size: 24px;border-radius:0;}
#calendar.btn a:before {content:none;}
#calendar.btn a[target="_blank"]:after{position: relative;right: 0;top: 0;-webkit-transform: translate(0, 0);transform: translate(0, 0);}
@media screen and (min-width: 641px){
#calendar.btn a:hover {background-color: rgba(0,0,0,0);}
}
@media screen and (max-width: 640px){
#calendar.btn a {font-size: 20px;}
}
/* calendarここまで*/

/* ict-newsここから */
#ict-news{padding:0;background-image:url("/research/portal/src/img/bg_ict-news.jpg");background-repeat: no-repeat;background-position: center;background-size: cover;}
#ict-news.btn a {background-color: rgba(0,0,50,0.2);display: block;padding: 48px 0;text-align: center;font-size: 24px;border-radius:0;}
#ict-news.btn a:before {content:none;}
#ict-news.btn a[target="_blank"]:after{position: relative;right: 0;top: 0;-webkit-transform: translate(0, 0);transform: translate(0, 0);}
@media screen and (min-width: 641px){
#ict-news.btn a:hover {background-color: rgba(0,0,0,0);}
}
@media screen and (max-width: 640px){
#ict-news{background-position: center;background-size: cover;}
#ict-news.btn a {font-size: 20px;}
}
/* ict-newsここまで*/


/* footerここから */
#site-footer .branding .copyright {color: #666666;text-align: center;padding-left: 0;margin: 0;}
/* footerここまで */

/* MV調整ここから */
#eyecatch .wrapper {background-position: top center;}
@media screen and (min-width: 641px) {
#eyecatch .kusite:after {padding-top: 30%; }
}
@media screen and (max-width: 640px) {
#eyecatch .kusite h1 img {max-width: 100%;}
#eyecatch .wrapper.kusite{padding-top:60%;}
}
/* MV調整ここまで */

/* 工手の泉カラム　ここから */
@media screen and (min-width: 641px) {
.row .col.full div#izumi{max-width: 1440px;margin: auto;}
.row .col.full div#izumi .columns {width: 86.6666666666667%;min-width: 1040px;max-width: 1280px;margin: 30px auto;}
.row .col.full div#izumi .columns.flex {display: flex;justify-content: space-between;align-items: center;}
.row .col.full div#izumi .column.col-txt {width: 66%;}
.row .col.full div#izumi .column.col-img {width: 30%;}
.row .col.full div#izumi .column img.pers-img{display:block;width: 100%;margin: auto;}
.row .col.full div#izumi p.i-txt{font-size: 16px;}
}
@media screen and (max-width: 640px){
.row .col.full div#izumi .columns {padding-left: 6%; padding-right: 6%;margin: 30px auto;}
.row .col.full div#izumi .column img.pers-img{display:block;width: 60%;margin: 10px auto 0;}
.row .col.full div#izumi p.i-txt{font-size: 13px;line-height: 2;}
}
/* 工手の泉カラム　ここまで */

/* ボタンセット　ここから */
.ttl-btn .subcopy{margin-bottom:24px;}
.ttl-btn .btn_set{display: flex;flex-wrap: wrap;margin: 10px -10px 0px;}
.ttl-btn .btn_set.col2 li.btn_item{width: calc(50% - 20px);margin-right: 10px;margin-left: 10px;line-height:1.4;}
.ttl-btn .btn_set.col3 li.btn_item{width: calc(33.33% - 20px);margin-right: 10px;margin-left: 10px;line-height:1.4;}
.ttl-btn .btn_set.col4 li.btn_item{width: calc(25% - 20px);margin-right: 10px;margin-left: 10px;line-height:1.4;}
.ttl-btn .btn_set li.btn_item .btn a.col-inner {padding:10px 40px 10px 20px;}
.ttl-btn .btn_set li.btn_item .btn a {border-radius: 0;background-image: none;}
.ttl-btn .btn_set li.btn_item .btn a:after {position: absolute;right: 1em;top: 50%;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);content: " \f105";font-family: FontAwesome;font-weight: 400;}
.ttl-btn .btn_set li.btn_item .btn a[target="_blank"]:after {content: " \f08e";}
.ttl-btn .btn_set li.btn_item .btn a[href$=".pdf"]:after {content: " \f1c1";}
.ttl-btn .btn_set li.btn_item .btn a[href="#"]{pointer-events: none;}
.ttl-btn .btn_set li.btn_item .btn a[href="#"]:after{display:none;}
@media screen and (min-width: 641px) {
.ttl-btn .btn_set li.btn_item .btn a:before {background: #e4e6f0;border-radius: 0;}
}
@media screen and (max-width: 640px) {
.ttl-btn .btn_set.col2 li.btn_item,
.ttl-btn .btn_set.col3 li.btn_item,
.ttl-btn .btn_set.col4 li.btn_item{width:100%;}
.ttl-btn .btn_set li.btn_item .btn a {text-align: left;}
}
/* ボタンセット　ここまで */
